* {
  margin: 0px;
  padding: 0px;
}
body {
  margin: 0px;
  padding: 0px;
  position: absolute;
  width: 100%;
  height: 100%;
  
  overflow-x: hidden;
}

/*-------- Global configuration ---------*/


img {
  width: 100%;
  max-width: 100%;
  height: auto;
}

figcaption {
  text-align: left !important;
}

blockquote {
  padding: 25px 0;
  background-color: #898989;
  margin-bottom: 20px;
  text-align: center;
}
blockquote p {
  position: relative;
  font-size: 20px;
  line-height: 29px;
  color: #f7eeeb;
  width: 70%;
  margin: 0 auto 20px !important;
  max-width: 540px;
  font-family: "Frank Ruhl Libre", montserrat, arial, helvetica, sans-serif;
  font-weight: 700;
}
blockquote cite {
  color: #f7eeeb;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-family: "Frank Ruhl Libre", montserrat, arial, helvetica, sans-serif;
}
blockquote p:after {
  content: " ";
  background-image: url(images/speechmarks.svg);
  background-size: 39px;
  background-position: left center;
  background-repeat: no-repeat;
  position: absolute;
  top: 30%;
  right: -15%;
  height: 40px;
  width: 40px;
  transform: rotate(180deg);
}
blockquote p:before {
  content: " ";
  background-image: url(images/speechmarks.svg);
  background-size: 39px;
  background-position: left center;
  background-repeat: no-repeat;
  position: absolute;
  top: 30%;
  left: -15%;
  height: 40px;
  width: 40px;
}

.container {
  max-width: 1110px;
  width: 95%;
  margin: auto;
  display: block;
}
.second-container {
  max-width: 730px;
  width: 95%;
  margin: auto;
  display: block;
}
.blank-space {
  clear: both;
  height: 35px;
}
.clear {
  clear: both;
  font-size: 1px;
  height: 0;
  line-height: 0;
}

.signature-box {
  height: 60px;
  margin: 50px 0 80px;
}
.single-team_post .signature-box {
  margin: 50px 0 0px !important;
}

.text-position-c {
  text-align: center;
}
.text-position-r {
  text-align: right;
}
.next-blog {
  float: right !important;
}

.underline-text {
  padding-bottom: 5px;
  border-bottom: 1px solid #898989;
}

.column {
  width: 100%;
  display: block;
  float: left;
}
.c_5 {
  width: 5%;
}
.c_2 {
  width: 2%;
}
.c_10 {
  width: 10%;
}
.c_15 {
  width: 15%;
}
.c_18 {
  width: 18%;
  padding-top: 5px;
}
.c_20 {
  width: 20%;
}
.c_23 {
  width: 23%;
}
.c_25 {
  width: 25%;
}
.c_30 {
  width: 30%;
}
.c_33 {
  width: 33.3333333%;
}
.c_35 {
  width: 35%;
}
.c_40 {
  width: 40%;
}
.c_45 {
  width: 45%;
}
.c_47 {
  width: 47.5%;
}
.c_50 {
  width: 50%;
}
.c_55 {
  width: 55%;
}
.c_60 {
  width: 60%;
}
.c_70 {
  width: 70%;
}

.line {
  width: 95%;
  max-width: 75px;
  border-bottom: 2px solid #4d4a49;
  margin: 10px auto 20px;
  display: block;
}

.down-arrow {
  opacity: 0.6;
  width: 10px;
  margin: 5px auto;
  transition: 0.6s;
}
a:hover .down-arrow {
  margin: 10px auto 0;
}

/*----- Social-------*/
.social-icon {
  display: inline-block;
  margin: 10px 10px 0 0;
  width: 26px;
}

/*----- BTN -------*/

a[rel="prev"] {
  transition: 0.5s;
  display: inline-block;
  width: auto;
  background-image: url(images/carousel-arrow.svg);
  background-position: center right;
  background-repeat: no-repeat;
  background-size: 5px;
  padding-right: 25px;
  font-size: 14px;
}
a[rel="prev"]:hover {
  padding-right: 35px;
}

.back {
  background-image: url(images/carousel-arrowback.svg) !important;
}
.next {
  background-position: center right;
  padding-right: 25px;
  padding-left: 0px !important;
}
.next:hover {
  padding-right: 35px;
}

#mobile-menu {
  display: none;
}

/*----- Hero box -------*/
.hero-box {
  width: 100%;
  display: table;
  background-size: cover;
  background-position: center;
}
.hero-cell {
  height: 300px;
  vertical-align: middle;
  width: 100%;
}



/*------- Footer --------*/
.subscribe-form .box-pink {
  background-color: #f7eeeb;
  padding: 25px;
  margin: 100px 0px 60px;
}


.box-pink {
  background-color: #f7eeeb;
}



#home-sections {
  padding: 50px 0 0;
}
#home-sections .section-box:nth-child(2n) .column {
  float: right;
}
#home-sections .section-box:nth-child(2n) .column .cell-container {
  float: right;
}

/*------- Table ----------*/
.section-box {
  margin-bottom: 60px;
}
.cell-container {
  max-width: 400px;
}
.section-box h4 {
  margin-bottom: 30px;
}
.section-table {
  display: table;
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.section-cell {
  height: 300px;
  display: table-cell;
  vertical-align: middle;
}

/*--------- Testimonial --------------*/
.testimonial-box {
  padding: 50px 0;
  background-color: #f7eeeb;
  margin-bottom: 35px;
}
.testimonial-info {
  text-align: center;
  max-width: 800px;
  margin: 0 auto;
  width: 70%;
}
.testimonial-info h3 {
  font-size: 20px;
  line-height: 27px;
  margin-bottom: 30px;
  width: 90%;
  margin: auto;
}
.testimonial-info h5 {
}

.testimonial-dark {
  background-color: #898989;
  padding: 80px 0;
}
.testimonial-dark .testimonial-info h3 {
  text-align: center;
  position: relative;
  max-width: 380px;
}
.testimonial-dark .testimonial-info h3:after {
  content: " ";
  background-image: url(images/speechmarks.svg);
  background-size: 39px;
  background-position: left center;
  background-repeat: no-repeat;
  position: absolute;
  top: 45%;
  right: -22%;
  height: 40px;
  width: 40px;
  transform: rotate(180deg);
}
.testimonial-dark .testimonial-info h3:before {
  content: " ";
  background-image: url(images/speechmarks.svg);
  background-size: 39px;
  background-position: left center;
  background-repeat: no-repeat;
  position: absolute;
  top: 45%;
  left: -22%;
  height: 40px;
  width: 40px;
}
.testimonial-dark .testimonial-info h5 {
  text-align: center;
  font-size: 16px;
  margin-top: 15px;
}

.reference-info .testimonial-box {padding: 25px 0px !important ; background:transparent !important }
.reference-info .testimonial-info{display: table-cell; vertical-align: middle; height: 360px;}
.reference-info .testimonial-info h3{position: relative; width: 67%;  font-size: 16px; line-height: 23px; font-weight: 400;  }
.reference-info .testimonial-info h5{
  font-size: 14px;
  line-height: 23px;
  
  font-weight: 400;
}
.reference-info .testimonial-info  .blank-space{height: 17px;}
.reference-info .testimonial-info h3:after {
  content: " ";
  background-image: url(images/speechmarksgrey.svg);
  background-size: 39px;
  background-position: left center;
  background-repeat: no-repeat;
  position: absolute;
  top: 45%;
  right: -22%;
  height: 40px;
  width: 40px;
  transform: rotate(180deg);
}
.reference-info  .testimonial-info h3:before {
  content: " ";
  background-image: url(images/speechmarksgrey.svg);
  background-size: 39px;
  background-position: left center;
  background-repeat: no-repeat;
  position: absolute;
  top: 45%; 
  left: -22%;
  height: 40px;
  width: 40px;
}

.reference-info .list-blog{width: 100%  !important;}
.reference-info .list-blog .blog-img .blog-img-info{height: 410px;}
.reference-info .list-blog .blog-img{border:0px !important;}

ul.page-numbers{ margin-bottom: 50px !important;}

/*------ Blog section-------*/
#blog-section {
  padding: 80px 0;
}
#blog-section h3 {
  margin-bottom: 60px;
}

.blog-box {
  display: block;
  width: 100%;
}
.blog-img {
  display: table;
  width: 100%;
  margin-bottom: 35px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.blog-img-info {
  transition: 0.5s;
  display: table-cell;
  height: 300px;
  background-color: rgba(77, 74, 73, 0.5);
  font-size: 20px;
  line-height: 27px;
  color: #ffffff;
  text-align: center;
  vertical-align: middle;
  opacity: 0;
}
.blog-img:hover .blog-img-info {
  opacity: 1;
}
.blog-box h2 {
  font-size: 30px;
  line-height: 39px;
  margin-bottom: 20px;
  font-family: "Frank Ruhl Libre", serif;
  text-align: left !important;
}

.home .blog-box h2 {
  min-height: 85px;
}

/*-------- Information page-----------*/
#page-information {
  padding: 80px 0 0;
}
#page-information h1 {
  text-align: center;
  max-width: 265px;
  margin: auto;
}
#page-information h2,
#page-information h3,
#page-information h4,
#page-information h5 {
  margin-bottom: 20px;
}
#page-information p.description {
  text-align: center;
  max-width: 265px;
  margin: 25px auto 80px;
}
#page-information h2.description {
  text-align: center;
  max-width: 265px;
  margin: 25px auto 80px;
}
#page-information p {
  margin-bottom: 20px;
}
#page-information ul {
  padding-left: 25px;
}

/*------ List Post first template--------*/
.list-blog {
  width: 31.33333%;
  margin: 0 1%;
  margin-bottom: 60px;
  display: block;
  float: left;
  position: relative;
  min-height: 300px;
  font-size: 20px;
  font-weight: 100;
}
.list-blog .blog-img {
  margin-bottom: 15px;
  position: relative;
  z-index: 10;
}
.list-blog .blog-img .blog-img-info {
  height: 245px;
  position: relative;
  z-index: 10;
}
.list-blog span{ font-size:14px; display:inline-block; margin-top:10px; padding-bottom:5px; border-bottom:1px solid}

.list-blog video {
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  background-color: #fff;
  z-index: 0;
  object-fit: cover;
}

/*--------- Single post Template -----------*/
#post-information {
  padding: 80px 0 60px;
}
#post-information h1 {
  text-align: center;
  max-width: 380px;
  margin: auto;
}
#post-information p.description {
  text-align: center;
  max-width: 265px;
  margin: 25px auto 80px;
}
#post-information h2.description {
  text-align: center;
  max-width: 265px;
  margin: 25px auto 80px;
  line-height: 31px;
  font-family: "Frank Ruhl Libre", montserrat, arial, helvetica, sans-serif;
  font-size: 24px;
}
#post-information .testimonial-box {
  padding: 60px 0;
}
.carousel-testimonial .testimonial-box {
  min-height: 115px;
}
#post-information .testimonial-info h2 {
  max-width: 365px !important;
  text-align: left;
  color: #4d4a49;
  margin: auto;
  font-family: "Frank Ruhl Libre", montserrat, arial, helvetica, sans-serif;
  line-height: 31px;
  font-size: 24px;
}
#post-information p {
  margin-bottom: 20px;
}

.carousel-testimonial .slick-arrow {
  display: none !important;
}

.testimonial-dark .testimonial-info h2 {
  text-align: center !important;
  max-width: 540px !important;
  margin-bottom: 25px !important;
  color: #f7eeeb !important;
}

.case-section {
  padding: 0px;
}
.case-section h3 {
  margin-bottom: 30px;
}
.case-section .pagination {
  display: none;
}

.case-section-list a .list-blog {
  margin: 0px;
}
.case-section-list a:nth-child(2) .list-blog {
  margin: 0px 3%;
}

#next-prev-section {
  padding: 80px 0 0px;
}

/*-------- Single Work----------*/
.project_details {
  margin: 0;
  list-style: none;
  display: inline-block;
  width: 100%;
}
.project_details li {
  display: inline-block;
  width: 100%;
  background-color: #f7eeeb;
}
.project_details li p {
  display: block;
  float: left;
  width: 33%;
  padding: 5px 3%;
  margin: 0px !important;
}
.project_details li p:nth-child(2) {
  width: 54%;
}
.project_details li:nth-child(2n) {
  background-color: #fff;
}
.project_details li p:nth-child(1) {
  color: #4d4a49;
}

/*-------- Single Gallery----------*/
#gallery-list {
  transition: 0.8s;
}

.gallery_details {
  columns: 2;
  column-gap: 30px;
}
.box-gallery-detail {
  display: block !important;
  margin-bottom: 50px;
}
.gallery_details .testimonial-box {
  display: block;
  margin-bottom: 50px;
  padding: 60px 0 !important;
}
.gallery_details .testimonial-box .testimonial-info h3 {
  max-width: 380px !important;
}

.ingo-gallery-img {
  display: inline-block;
  width: 100%;
  position: relative;
  margin-bottom: 50px;
}
.ingo-gallery-img .gallery-mark {
  position: absolute;
  width: 100%;
  background-color: rgba(77, 74, 73, 0.5);
  top: 0;
	left:0;
  transition: 0.5s;
  opacity: 0;
	height: 99%;
}
.ingo-gallery-img .gallery-mark p {
  color: #fff;
  width: 100%;
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  font-size: 20px;
}

.ingo-gallery-img:hover .gallery-mark {
  opacity: 1;
  margin-bottom: 23px;
}

.ingo-gallery-img .read-more{
	position: absolute;
    bottom: -50px;
    left: 0;
}

/*--------------*/
#press-list {
  overflow: hidden;
  transition: 0.8s;
  max-height: 1000px;
}
/*--------Default single template----------*/
#post-default-information {
  padding: 80px 0 0px;
}
#post-default-information h1 {
  text-align: center;
  max-width: 320px;
  margin: auto;
}
#post-default-information p.description {
  text-align: center;
  max-width: 265px;
  margin: 25px auto 80px;
}
#post-default-information h2,
#post-default-information h3,
#post-default-information h4,
#post-default-information h5,
#post-default-information p,
#post-default-information li {
  margin-bottom: 20px;
}
#post-default-information h2 {
  font-size: 20px;
  line-height: 23px;
  font-weight: 400;
}
#post-default-information h6 {
  padding: 50px 10%;
  background-color: #f7eeeb;
  margin-bottom: 20px;
  font-size: 24px;
  line-height: 31px;
  color: #4d4a49;
  width: 80%;
  font-weight: 400;
}

/*---------- Form ------------------*/
input[type="checkbox"] {
  vertical-align: middle;
  margin-left: -10px;
}
input[type="text"] {
  width: 100%;
  padding: 5px;
  font-size: 14px;
  line-height: 23px;
  font-weight: 400;
  color: #898989;
  border: none;
}
input[type="email"] {
  width: 100%;
  padding: 5px;
  font-size: 14px;
  line-height: 23px;
  font-weight: 400;
  color: #898989;
  border: none;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
  width: 100%;
  background-color: #4d4a49;
  padding: 8px;
  color: #fff;
  border-color: #4d4a49;
  border-radius: 5px;
  cursor: pointer;
  transition: 0.5s;
  border: none;
  font-size: 14px !important;
  width: 110px;
}
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  background-color: #2e2e2d;
}
input[type="checkbox"] {
  font-size: 12px !important;
}

.wpcf7-list-item-label {
  font-size: 12px;
  margin-top: 10px;
}

/*----------- Press Content -----------*/
.press-box {
  width: 31.33333%;
  display: table;
  float: left;
  margin: 1%;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.press-box .press-cell {
  width: 100%;
  display: table-cell;
  height: 450px;
  vertical-align: middle;
  text-align: center;
  color: #fff;
  background-color: rgba(77, 74, 73, 0.5);
  opacity: 0;
  transition: 0.6s;
}
.press-box:hover .press-cell {
  opacity: 1;
}

.press-box a{
	    font-weight: 600;
	text-transform:uppercase;
}
.press-box a:hover{
	text-decoration:underline !important;
}

.press-box__link{
	padding:0px !important;
}

.press-image{
	background-size:cover !important;
}

/*------- About template------------*/
.page-template-page-about .testimonial-dark {
  padding: 35px 0 !important;
}

/*-------single team_post----------*/
.signature-box svg {
  height: 60px;
}

/*------ Team -----------*/
#team-section {
  padding-bottom: 50px;
}
#team-section h4 {
  margin: 30px 0 20px;
}
#team-section p {
  margin: 0 0px 0 0px;
}


.mobile-team {
  display: none;
}

.list-hand-team {
  display: block;
  justify-content: center; /* centers the last row */
  gap: 20px;
}

.list-team {
  display: inline-block;
  margin: 40px 25px 0px;  
  max-width:310px; 
  vertical-align: top; 
}
.list-team img {
  margin-bottom: 10px;
}
.list-team p {
  margin-bottom: 20px !important;
}

.list-team p.description-info{
  min-height: 400px;
}

/*----- Blog template -------*/
.section-list-blog .c_45:nth-child(2n) {
  float: right;
}
.section-list-blog .c_45 {
  margin-bottom: 60px;
  margin-right: 30px;
}
.blog-wrapper-fix {
  display: flex;
  flex-wrap: wrap;
}

/*------ Contact -----*/
.content-contact {
  padding-top: 60px;
}
.content-contact h2,
.content-contact h3,
.content-contact h4,
.content-contact h5 {
  margin-bottom: 45px;
}
.content-contact p {
  margin-bottom: 25px;
}

.contact-box {
  width: 100%;
  background-color: #f7eeeb;
  margin-bottom: 60px;
}
.contact-box h3 {
  margin-bottom: 40px;
}
.contact-box p {
  margin-bottom: 20px;
}
.contact-info {
  width: 35%;
  display: table;
  float: left;
}
.contact-image {
  width: 65%;
  display: table;
  float: left;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.contact-cell {
  width: 80%;
  padding: 25px 10%;
  height: 400px;
  vertical-align: middle;
  display: table-cell;
}
/*------ slider -----*/
.nivo-caption {
  text-align: center;
  padding: 5px 130px !important;
  background-color: transparent !important;
  vertical-align: middle !important;
}

/*-------- Testimonial Slider---------*/
#testimonial-slider .nivo-caption {
  top: 33%;
}
.metaslider.ms-theme-nivo-light .slider-wrapper {
  padding: 0px !important;
}

.flex-control-paging li a {
  background: #fff !important;
  border: 1px solid #4d4a49 !important;
}
.flex-control-paging li a.flex-active {
  background: #4d4a49 !important;
}

.go_to {
  width: 75px;
  display: block;
  margin: auto;
  text-align: center;
  font-size: 14px;
}
.go_to img {
  width: 10px;
  margin: 0 auto 10px;
  display: block;
  transform: rotate(180deg);
}

/*---------pagination---------*/
.pagination {
  text-align: center;
}
.pagination span {
  display: none;
}
.pagination span.current {
  display: inline-block;
  border: 1px solid #4d4a49;
  background-color: #4d4a49;
  color: #f7eeeb;
  padding: 5px;
}
.pagination a {
  display: inline-block;
  border: 1px solid #f7eeeb;
  background-color: #f7eeeb;
  color: #4d4a49;
  padding: 5px;
}

/*-----list_taxonomy--------*/
.list_taxonomy {
  margin-bottom: 40px;
  display: block;
  padding: 0 1%;
}
.list_taxonomy a {
  margin-right: 25px;
  font-size: 14px;
  text-transform: uppercase; 
}

.list_taxonomy a.active {
  transition: 0.5s;
  text-decoration: underline !important
}

.termList {
  display: none;
}
#term_all {
  display: block;
}

/*--------Carrussel imagen--------*/
#carrusel-box {
  width: 100%;
  overflow: hidden;
  margin-bottom: 50px;
  position: relative;
}
#carrusel-cell {
  width: max-content;
  margin-right: 0px;
  transition: 1.2s;
}
#carrusel-cell .carrusel-imagen {
  margin-right: 15px;
  display: block;
  float: left;
}
#carrusel-cell .carrusel-imagen img {
  height: 500px;
}
.carrousel-nav {
  position: absolute;
  top: 0;
  height: 500px;
  display: block;
}
.carrousel-nav img {
  width: 50px;
  vertical-align: middle;
  height: 500px;
}
#back-step {
  left: 10px;
}
#next-step {
  right: 10px;
}

#post-approach-information #back-step,
#post-approach-information #next-step {
  display: none;
}
/*------- Share btn---------*/
#st-1 .st-btn[data-network="sharethis"] {
  border: 0px !important;
}
#st-1 .st-btn[data-network="sharethis"] svg {
  fill: #4d4a49 !important;
}

.div.wpcf7-mail-sent-ok {
  width: 90%;
  max-width: 1000px;
  text-align: center;
  font-size: 13px;
  display: block;
  margin: auto;
}

/*--------- Approach slider -------------*/
#post-approach-information {
  padding: 20px 0 0;
}
#post-approach-information #carrusel-cell {
  display: table;
}
#post-approach-information .carrusel-imagen {
  display: table-cell;
  width: 350px;
  padding-left: 150px;
  text-align: center;
  height: 700px;
  vertical-align: middle;
  float: none;
  background-image: url(images/approach/Arrow2.svg);
  background-position: 6% center;
  background-size: 98px;
  background-repeat: no-repeat;
  position: relative;
}

#post-approach-information .carrusel-imagen img {
  max-width: 200px;
  max-height: 200px;
  display: block;
  margin: auto;
}
#carrusel-cell .carrusel-imagen:nth-child(1) {
  background-image: none;
}

#post-approach-information #carrusel-box .carrousel-nav {
  height: 35px;
  top: auto;
  bottom: 0;
  width: 50%;
}
#post-approach-information #carrusel-box .carrousel-nav img {
  height: 35px;
  width: 35px;
  margin: 0 20px;
}
#back-step {
  text-align: right;
}

#st_gdpr_iframe {
  top: 0;
}

.carrusel-imagen .click-me {
  content: " ";
  position: absolute;
  width: 100px;
  height: 100%;
  left: 0;
  cursor: pointer;
}

.carrusel-imagen.last {
  margin-left: 35px !important;
  display: flex !important;
}

/*----------- Instagram btn fix ------------*/
#sbi_load {
  margin-bottom: -130px;
  margin-top: 80px;
}
.sbi_load_btn {
  transition: 0.5s !important;
  display: inline-block !important;
  width: auto !important;
  font-size: 14px !important;
  background-color: transparent !important;
  color: #898989 !important;
  padding-bottom: 20px !important;
  background-image: url(images/c2a-arrow.svg) !important;
  background-position: center 85% !important;
  background-size: 10px !important;
  background-repeat: no-repeat !important;
}
.sbi_load_btn:hover {
  background-position: center 95% !important;
}

.metaslider .flexslider .flex-direction-nav li a {
  border: 0px !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: contain !important;
}
.flex-direction-nav a:before {
  background-image: none !important;
}
.metaslider .flexslider .flex-direction-nav li a.flex-prev {
  background-image: url(images/carousel-arrowback.svg) !important;
}
.metaslider .flexslider .flex-direction-nav li a.flex-next {
  background-image: url(images/carousel-arrow.svg) !important;
}

/*----Slider---------*/
.slider {
  width: 50%;
  margin: 100px auto;
}

.slick-slide {
  margin: 0px;
}

.slick-slide img {
  width: 100%;
}

.slick-prev,
.slick-next {
  height: 50px !important;
  width: 50px !important;
}
.slick-prev:before,
.slick-next:before {
  content: " ";
  background-image: url(images/carousel-arrowback.svg);
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: contain !important;
  height: 50px;
  width: 50px;
  display: block;
}

.slick-next:before {
  background-image: url(images/carousel-arrow.svg);
}
.slick-next {
  right: -50px;
}
.slick-prev {
  left: -50px;
}

.slick-slide {
  transition: all ease-in-out 0.3s;
  opacity: 0.8;
}

.slick-active {
  opacity: 0.8;
}

.slick-current {
  opacity: 1;
}

.slide img {
  width: auto;
  height: 400px;
  margin-right: 15px;
}

/*---------- Acreditation Box------------------*/
.acreditation-box {
  max-width: 996px;
  width: 100%;
  text-align: center;
  margin: auto;
}
.acreditation-box img {
  height: 113px;
  margin: 40px 20px 0;
  display: inline-block;
}

.swipe {
  display: none;
}

@media screen and (max-width: 1050px) {
  #home-sections .c_40 {
    width: 50% !important;
  }
  #home-sections .c_60 {
    width: 45% !important;
  }
  #post-information .testimonial-info h2 {
    max-width: 365px !important;
  }

  #carrusel-box {
    width: auto;
    overflow-x: scroll;
    margin-bottom: 10px;
  }
  .click-me {
    display: none;
  }
  .click-return {
    display: none;
  }

  #carrusel-cell .carrusel-imagen:nth-child(1) {
    padding-left: 40px;
  }
  #carrusel-cell .carrusel-imagen:last-child {
    padding-right: 30px;
  }

  .swipe {
    display: block;
    margin: auto;
  }
}

@media screen and (max-width: 900px) {
  .work-details {
    width: 100% !important;
  }
  .work-testimonials {
    width: 100% !important;
  }
  #testimonial-slider .nivo-caption {
    top: 10%;
  }
}

@media screen and (max-width: 1150px) {
  .list-blog {
    width: 48%;
    margin: 0 1% 25px !important;
  }
  .list-blog.type_our_work_post {
    width: 48% !important;
  }
  .list-blog.type_gallery_post {
    width: 48% !important;
  }
  .list-blog.type_services_post {
    width: 48% !important;
  }

  
  .reference-info .list-blog{width: 100%  !important;}
  .press-box {
    width: 48% !important;
  }
  .list_taxonomy {
    margin-bottom: 20px;
  }
  .list_taxonomy a {
    margin-right: 15px;
    font-size: 12px;
  }
  .list_taxonomy a.active {
    padding-left: 10px;
  }
  #testimonial-slider .nivo-caption h6 {
    font-size: 16px;
    margin-bottom: 10px;
  }
  #testimonial-slider .nivo-caption h5 {
    font-size: 12px;
  }

  #principal-section {
    background-position: right 98%;
    background-size: 100px;
    padding-top: 30px;
  }
  #home-sections .section-box:nth-child(2n) .column .cell-container {
    float: left;
  }
  #home-sections .c_40 {
    width: 100% !important;
  }
  #home-sections .c_60 {
    width: 100% !important;
  }
  .list-blog {
    width: 98%;
    margin: 0 1% 25px !important;
  }

  #blog-section .c_45 {
    width: 100%;
    margin-top: 20px;
  }
  .section-list-blog .c_45 {
    width: 100%;
    margin-top: 20px;
  }

  #testimonial-slider {
    display: none;
  }
  .gallery_details {
    columns: 1;
    column-gap: 30px;
  }

  .contact-info,
  .contact-image,
  .content-contact {
    width: 100% !important;
  }

  .single-services_post .c_55,
  .single-services_post .c_35 {
    width: 100% !important;
  }
  .page-template-page-about .c_55,
  .page-template-page-about .c_35 {
    width: 100% !important;
  }
  .subscribe-form .column {
    width: 100% !important;
  }
  

  .list-hand-team {
    columns: 2;
    column-gap: 5%;
  }

  /*------Principal menu---------*/
  .principal-menu-class {
    position: absolute;
    top: 60px;
    left: 0;
    right: 0;
    max-height: 0px;
    overflow: hidden;
    transition: 0.5s;
    background-color: rgba(255, 255, 255, 1);
  }
  .principal-menu-class ul li {
    display: block;
    width: 100%;
    padding: 0px;
  }
  .principal-menu-class ul li a {
    display: block;
    width: 100%;
    padding: 0px;
    border: 0px !important;
    text-align: center;
    padding: 10px 0;
  }
  header ul li.current_page_item a {
    background-color: #f7eeeb;
    color: #4d4a49;
  }
  header ul li.current-menu-ancestor > a {
    background-color: #f7eeeb;
    color: #4d4a49;
  }
  #mobile-menu {
    display: block;
    height: 25px;
    margin: -5px 0 0;
    cursor: pointer;
    transition: 0.5s;
    float: none;
  }
  #menu-shop li ul.sub-menu li a{ width: 88% !important;}
  #searchIcon{display: none;}
  #listIcon{ margin: 0px;}
  
  #listIcon .account{display: none;}
  .menu-active {
    max-height: 5000px;
    padding: 20px 0;
  }

  header ul li:hover ul.sub-menu {
    padding: 0px !important;
  }
  .principal-menu-class ul li ul.sub-menu {
    position: relative;
    width: 100%;
    background-color: #f7eeeb;
    margin: 0px;
  }
  .principal-menu-class ul li ul.sub-menu li {
    width: 100%;
  }
  .principal-menu-class ul li ul.sub-menu li a {
    border-bottom: 1px solid #fff !important;
  }

  .sub-active > ul.sub-menu {
    max-height: 1000px !important;
    padding: 0px !important;
  }

  .slick-arrow {
    display: none !important;
  }
}

@media screen and (max-width: 690px) {
  .reference-info .column{width: 100%;}
}

@media screen and (max-width: 550px) {

  

  .list-hand-team {
    columns: 1;
    column-gap: 0;
  }
  #team-section .hero-box {
    display: none;
  }
  #team-section .c_45 {
    width: 100%;
  }
  #team-section .c_10 {
    width: 100%;
    height: 40px;
  }
  .mobile-team {
    display: block;
  }
  .list-blog.type_our_work_post {
    width: 98% !important;
  }
  .list-blog.type_gallery_post {
    width: 98% !important;
  }
  .list-blog.type_services_post {
    width: 98% !important;
  }
  .press-box {
    width: 98% !important;
    background-position: center !important;
    background-size: contain !important;
  }
}

/* approach fix */

#carrusel-box {
  cursor: move; /* fallback if grab cursor is unsupported */
  cursor: grab;
  cursor: -moz-grab;
  cursor: -webkit-grab;
  margin-bottom: 0px !important;
  transition: all 0.4s;
}
#carrusel-box:active {
  cursor: grabbing;
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#carrusel-cell .carrusel-imagen {
  padding-bottom: 50px;
}
#carrusel-cell .carrusel-imagen .click-me {
  height: 80px !important;
  position: absolute;
  top: 50%;
  left: 12px;
  transform: translateY(-50%);
}
#carrusel-cell .carrusel-imagen .click-return {
  content: " ";
  width: 100px;
  cursor: pointer;
  height: 80px !important;
  position: absolute;
  top: 50%;
  left: 12px;
  transform: translateY(-50%);
}


@media screen and (max-width: 550px) {
  #carrusel-cell .carrusel-imagen.first-slide {
    padding-left: 15px;
    background-image: url(http://79.17.40.236/kandhdesign.co.uk/wp-content/themes/foundry_digital/images/approach/swipe-me.svg);
    background-position: center right;
    background-size: 54px;
  }
  #carrusel-cell .carrusel-imagen.second-slide {
    background-image: none !important;
  }
  #carrusel-cell .carrusel-imagen {
    padding-left: 70px;
    background-size: 54px;
    background-position: 1% center;
    height: 0px !important;
    /* transform: translateY(-10px); */
  }
  #carrusel-cell .carrusel-imagen .line {
    margin: 10px auto 10px;
  }
  #carrusel-cell .carrusel-imagen.last {
    height: 590px !important;
    background-position: 1% center;
    margin-left: 5px !important;
    margin-right: 0px !important;
  }
  #carrusel-cell .blank-space {
    height: 15px;
  }
  #carrusel-cell img {
    max-width: 190px;
    max-height: 190px;
  }
  #blog-section {
    padding-top: 0px;
  }
}

/* London fix */
.metaslider.ms-theme-cubic.ms-is-small {
  padding-bottom: 0px !important;
}
.video-embed iframe {
  width: 100% !important;
}

.pressemail p {
  margin-bottom: -1px !important;
}

/* New gallery for work */

.cta-back {
  margin-top: 30px;
}
.cta-viewAll {
  margin-top: 10px;
}
.cta-viewAll .read-more {
  background-size: 6px;
  font-size: 15px;
}

/* Collaborations */

.wp-block-embed__wrapper {
  position: relative;
  padding-bottom: 56.25%;
}
.wp-block-embed__wrapper > iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.collaboration__title h2 {
  font-size: 22px;
}

/* Career */
.career-flex {
  justify-content: space-between !important;
}

.careers-img {
  min-height: 300px;
  background-size: cover;
  background-position: center;
}

.woocommerce-form__label-for-checkbox{ font-weight:100 !important;}
#wc-stripe-payment-request-wrapper{
	margin: 0px !important;
	width:100%;
}

button[name="add-to-cart"]{
    width: 100%;
    display: block;
    max-width: 1000px;
    margin-top: 20px !important;
}

div.coupon{
  display: flex !important;
}

.notice.mobile{
  display: none;
}
.nostrimg{
  max-width: 150px;
  vertical-align: middle;
}